Subject: [Gen-art] Re: Gen-ART review of IETF LC draft-ietf-6lowpan-problem-07.txt

From: [email-masked]
Date: Mon, 26 Feb 2007 10:21:56 -0800 (PST)

[catching up after some vacation...]

Thanks a lot, Miguel!
Mark, I've updated the draft in a revision 08 which I have not yet submitted. 
6lowpan Chairs and secretary: when is the
IETF LC over so I can submit the final version with these changes?

FYI, the list of changes from 07 to 08 is:

Deleted unused reference to ND.

Changed category to "informational".

Got rid of section 1.1 on requirements notation and deleted reference
to RFC2119.

Left only these as normative: [ieee802.15.4] and [RFC2460].

-gabriel

----- Original Message ----
From: Mark Townsley <[email-masked]>
To: Miguel Garcia <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Carsten Bormann <[email-masked]>; General Area Review Team <[email-masked]>
Sent: Friday, February 16, 2007 5:47:30 AM
Subject: Re: Gen-ART review of IETF LC draft-ietf-6lowpan-problem-07.txt

Miguel Garcia wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please resolve these comments along with any other Last Call cFrom [email-masked] Tue Feb 27 05:05:36 2007
Date: Mon, 26 Feb 2007 10:21:56 -0800 (PST)
From: [email-masked]
To: Mark Townsley <[email-masked]>,
	Miguel Garcia <[email-masked]>
Cc: [email-masked], [email-masked],
	Carsten Bormann <[email-masked]>, [email-masked],
	General Area Review Team <[email-masked]>
Subject: [Gen-art] Re: Gen-ART review of IETF LC
	draft-ietf-6lowpan-problem-07.txt
[catching up after some vacation...]

Thanks a lot, Miguel!
Mark, I've updated the draft in a revision 08 which I have not yet submitted. 
6lowpan Chairs and secretary: when is the
IETF LC over so I can submit the final version with these changes?

FYI, the list of changes from 07 to 08 is:

Deleted unused reference to ND.

Changed category to "informational".

Got rid of section 1.1 on requirements notation and deleted reference
to RFC2119.

Left only these as normative: [ieee802.15.4] and [RFC2460].

-gabriel

----- Original Message ----
From: Mark Townsley <[email-masked]>
To: Miguel Garcia <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Carsten Bormann <[email-masked]>; General Area Review Team <[email-masked]>
Sent: Friday, February 16, 2007 5:47:30 AM
Subject: Re: Gen-ART review of IETF LC draft-ietf-6lowpan-problem-07.txt

Miguel Garcia wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
>
> Document: draft-ietf-6lowpan-problem-07.txt
> Reviewer: Miguel Garcia <[email-masked]>
> Review Date:  2007-02-16
> IETF LC End Date: 2007-03-01
> IESG Telechat date: (if known)
>
> Summary: This draft is ready for publication as an informational RFC.
>
> Comments:
>
> A couple of minor comments:
>
> 1) The draft indicates in its 3rd line that the intended status is 
> "Standards Track". However, the I-D tracker is listing it as 
> Informational. The draft itself seems to be merely informational, due 
> to the lack of normative statements.
Yes, it should be Informational. The proper status is in the tracker, so 
I think we can leave it up to the RFC Editor here. I'll include a note 
for them if the document doesn't end up being revised for some other reason.
>
> 2) Since the draft does not contain any normative statement 
> (capitalized MUST, MAY, SHOULD, etc.), I am not sure if Section 1.1 
> and the reference to RFC 2119 makes sense. It could be safely deleted.
Agreed.
>
> 3) The split between normative and informative references is a bit 
> subjective. In my opinion, the only normative references here should 
> be [ieee802.15.4] and [RFC2460], I think the others are informative in 
> nature.
>
> Other than these nits, the draft looks good.
Thanks for the review. I'll capture these as Editor's notes for now.

- Mark
> /Miguel
> _________

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art